@charset "utf-8";

*{margin:0px; padding:0px; border:0px;outline:none;line-height: inherit;vertical-align: baseline;background-color: transparent;}
html, body{height: 100%;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;background-color: #fff;}
body{font-family: Tahoma , Helvetica, Arial, sans-serif;font-size:14px;line-height: 1.5;color: #fff; position: relative; }
@media all and (min-resolution: 120dpi){html {font-size: 50%;-webkit-text-size-adjust: 50%;-ms-text-size-adjust: 50%;}html, x:-moz-any-link {font-size: 100.01%;}}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0;table-layout: fixed;width: 100%;}
table th{text-align: left;}
a img{border: none;}
img{width: auto\9;height: auto;max-width: 100%;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic;}

textarea, select, option, input, label, button, .frame-label{font-style: normal;font-size: 13px;font-family: Verdana, Helvetica, Arial, sans-serif;color: #333;}
input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner{padding: 0; border: 0;}/* Firefox button bug */
input[type="submit"]{overflow: visible;}
.frame-label, label, .pointer, .js-pointer, .arrow, .ref{cursor:pointer;}
.frame-label{clear:both;}
.frame-label.disabled{cursor:default;}
label{display: block;margin-bottom: 5px;}
input{outline: none;}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor: pointer;-webkit-appearance: button;overflow: visible;}
button[disabled="disabled"]{cursor: default;}
input[type="text"], input[type="password"], textarea{width: 100%;max-width: 100%;padding: 0 8px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
textarea, select, input[type="text"], input[type="password"]{border: 1px solid;}
select, input[type="text"], input[type="password"]{height: 25px;}
textarea{overflow: auto;display: block;}
hr{border:0;width: 100%;display: block;}


a:hover, a:active{outline:0}
blockquote:before, blockquote:after, q:before, q:after {content:  none;}

.h_f{background: url("/images/h_f.png") repeat-x;}

.main-body{/*height: 768px;*/
	margin: 0 auto;
	position:relative;
	background-color: #fff;
	min-height: 100%;
	width:1200px;
	overflow: hidden; 
	 background: #3e3e3d; /* Old browsers */
    background: -moz-linear-gradient(top,  #3e3e3d 0%, #0c0c0c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3d), color-stop(100%,#0c0c0c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3e3e3d 0%,#0c0c0c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3e3e3d 0%,#0c0c0c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3e3e3d 0%,#0c0c0c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3e3e3d 0%,#0c0c0c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3d', endColorstr='#0c0c0c',GradientType=0 ); /* IE6-9 */
	}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display: block;}
article,.container{margin: 0 auto;width: 940px;clear: both;}

.verdana{font-family: Verdana , Helvetica, Arial, sans-serif;}
.arial,p{font-family: Arial , Helvetica, Arial, sans-serif;}
.tahoma,.title_h1, h1{font-family: Tahoma , Helvetica, Arial, sans-serif;}

.block_d-i > *{display: inline!important;}
.d_b{display: block!important;}
.d_i{display: inline!important;}
.d_n{display: none!important;}
.d_n_{display: none;}
.d_i-b{display: inline-block!important;}
.f_l{float: left!important;}
.f_r{float: right!important;}
.c_b{clear: both!important;}
.o_h{overflow: hidden;}
.t-a_c{text-align: center !important;}
.t-a_r{text-align: right !important;}
.t-a_l{text-align: left !important;}
.f-w_b{font-weight: bold;}
.t-d_n{text-decoration: none;}
.t-d_u{text-decoration: underline;}
.p_r{position: relative;}
.f-s_0, .f-s_0 .f-s_0{font-size: 0;}
.f-s_0 > *{font-size: 14px;}
.f-s_11{font-size: 11px !important;}
.f-s_12{font-size: 12px !important;}
.f-s_14{font-size: 14px !important;}
.f-s_15{font-size: 15px !important;}
.f-s_16{font-size: 16px !important;}
.f-s_18{font-size: 18px !important;}
.f-s_21{font-size: 21px !important;}
.f-s_30{font-size: 30px !important;}
.v-a_b{vertical-align: bottom !important;}
.v-a_bl{vertical-align: baseline !important;}
.v-a_t{vertical-align: top !important;}
.v-a_m{vertical-align: middle !important;}
.m-t_10{margin-top: 10px !important;}
.m-t_20{margin-top: 20px !important;}
.m-l_5{margin-left: 5px !important;}
.m-l_20{margin-left: 20px !important;}
.m-l_30{margin-left: 30px !important;}
.m-l_42{margin-left: 42px !important;}
.m-l_50{margin-left: 50px !important;}
.m-r_5{margin-right: 5px !important;}
.m-r_10{margin-right: 10px !important;}
.m-r_15{margin-right: 15px !important;}
.m-r_20{margin-right: 20px !important;}
.m-r_25{margin-right: 25px !important;}
.m-b_10{margin-bottom: 10px !important;}
.m-b_15{margin-bottom: 15px !important;}
.m-b_25{margin-bottom: 25px !important;}
.c_3{color: #333 !important;}
.c_6{color: #666 !important;}
.c_9{color: #999 !important;}


a, .ref{color: #3d84ba;cursor: pointer;text-decoration: underline;}

textarea, select, input[type="text"], input[type="password"]{color: #fff;font-size: 14px;}
textarea{padding: 2px 8px;height: 225px!important;}

.title_h1, h1,.title_h2, h2,.title_h3, h3,.title_h4, h4{line-height: 1.3;}
.title_h1, h1{font-size: 30px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 3px;}
.title_h2, h2{font-size: 21px;font-weight: normal;}
.title_h3, h3{font-size: 16px;font-weight: normal;color: #ffed00;}
.title_h4, h4{font-size: 14px;font-weight: normal;margin-bottom: 5px}

h3 + p{margin-top: 25px;}

/*.b-r_5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.b-r_4{-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.b-r_3{-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.b-r_2{-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
.b-r_1{-moz-border-radius: 1px;-webkit-border-radius: 1px;border-radius: 1px;}*/

.h-footer{height: 37px;}
footer{height:37px; position:relative;bottom:0; width: 100%;margin: -37px 0 0 0;}
.footer_inner{margin: auto; background: #323232;color: #fff;width: 1200px; padding: 11px 0;}
footer > .container{padding-top: 10px;}

input[type="text"], input[type="password"], textarea{border-color: #3a3a3a;background: transparent;-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.29);-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.29);box-shadow: inset 0 0 10px rgba(0,0,0,0.29);-moz-border-radius: 1px;-webkit-border-radius: 1px;border-radius: 1px;}
input[type="text"], input[type="password"]{height: 29px;text-align: center;}

.clearfix:after, article:after, .nav:after, .container:after, .control-group:after{visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
.active > span, nav li > span, nav .active,.c_d, .c_d > *, .disabled{cursor: default !important;}
a [class*="icon"], nav a span{cursor: pointer;}
.photo-block .helper{height: 100% !important;}
.helper{vertical-align: middle;width: 0;height: 100%;padding: 0 !important;border: 0 !important;display: inline-block;}
.helper + *{vertical-align: middle;display: inline-block;word-break: break-word;}
.nav{font-size: 0;}
nav a{text-decoration: none;}

.nextBtn, .prevBtn, .next-item, .prev-item, [class*="icon"], .start-p-cat .photo-cat,.cat-menu > div > a:before,.ie_2,.subm-butt:before,.ie-subm, .second-ban:before,#fancybox-close,#fancybox-left, #fancybox-right{display: inline-block;font-size: 0;line-height: 0;position: relative;background: url("/images/sprite.png") no-repeat;}

p {margin-bottom: 18px;color: #dcdcdc;font-size: 15px;line-height: 18px;}

.photo-block{position: relative;font-size: 0;background-color: #fff;text-align: center;display: inline-block;}
.photo-block img{max-height: 100%;}
.photo-block a{display: block;}

.fon-header{height: 97px;padding-top: 16px;background-color: #fff;}
.logo{width: 411px;height: 80px;position: relative;z-index: 2;}

.head-right-menu{margin-top: 23px;}
.head-right-menu li{float: left;padding: 0 11px;position: relative;}
.head-right-menu li:before,.ie1{content: "";position: absolute;top: 0;left: 0;width: 1px;height: 13px;background-color: #717171;}
.head-right-menu li:first-child:before{display: none;}
.head-right-menu li:first-child{padding-left: 0;}
.head-right-menu li:last-child{padding-right: 0;}
.head-right-menu li a, .head-right-menu li span{font-size: 13px;display: block;height: 13px;line-height: 13px;}
.head-right-menu li a{color: #717171;text-decoration: none;}
.head-right-menu li a:hover{text-decoration: underline;}
.head-right-menu li span{color: #000;}

.banner{height: 431px;position: relative;top: -94px;
background: #fff url(/images/ban-bg.jpg) no-repeat left 166px;
margin-bottom: 1px; width: 100%; overflow: hidden;}

.pic-bann{width: 610px;margin: 9px 0 0 0;}
.banner ul li,.banner ul{height: 431px;}
.banner ul li {
float: left;
}
.info-ban{margin-right: 610px;height: 140px;background-color: #ffed00;top: 166px;position: relative;font-size: 0;position: relative;}
.info-ban:before,.ie-1{
/*content: "";position: absolute;top: 0;width: 1000px;left: -1000px;height: 150px;background-color: #ffed00;*/
}
.first-ban span,.second-ban span{font-size: 27px;line-height: 39px;height: 39px;text-transform: uppercase;}
.first-ban{margin-bottom: 12px;padding-left: 20px;}
.first-ban span{
    padding: 0 20px;
    background: #0a0a0a; /* Old browsers */
    background: -moz-linear-gradient(left,  #0a0a0a 0%, #494948 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0a0a0a), color-stop(100%,#494948)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #0a0a0a 0%,#494948 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #0a0a0a 0%,#494948 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #0a0a0a 0%,#494948 100%); /* IE10+ */
    background: linear-gradient(to right,  #0a0a0a 0%,#494948 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0a0a', endColorstr='#494948',GradientType=1 ); /* IE6-9 */
}
.second-ban span{
    padding: 0 40px 0 25px;color: #ffed00;
    background: #070707; /* Old browsers */
    background: -moz-linear-gradient(left,  #070707 0%, #37372f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#070707), color-stop(100%,#37372f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #070707 0%,#37372f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #070707 0%,#37372f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #070707 0%,#37372f 100%); /* IE10+ */
    background: linear-gradient(to right,  #070707 0%,#37372f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#070707', endColorstr='#37372f',GradientType=1 ); /* IE6-9 */
}
.second-ban{position: relative;}
.second-ban:before{content: "";position: absolute;top: 39px;right: 38px;width: 240px;height: 28px;background-position: 0 -380px;}
.next-item, .prev-item, .nextBtn, .prevBtn{width: 49px;height: 49px;position: absolute;right: 0;}
.next-item, .nextBtn{
	top: 305px;
	left: 1017px;
	background-position: -260px -180px;
}
/*.next-item:hover{background-position: -260px -120px;}*/
.prev-item, .prevBtn{
	top: 354px;
	left: 970px;
	background-position: -200px -120px;
}
/*.prev-item:hover{background-position: -200px -180px;}*/

.start-p-cat{height: 280px;background:  url('/images/bg-start.png') no-repeat;top: -94px;position: relative;}
.start-p-cat ul{padding-top: 54px;}
.start-p-cat li{width: 242px;display: inline-block;margin-left: 53px;position: relative;}
/*.start-p-cat li:before{content: "";position: absolute;top: -54px;left: -25px;width: 297px;height: 285px;background: url("/images/main-sdw.png") no-repeat;}*/
.start-p-cat li:first-child{margin-left: 0;}
.start-p-cat .photo-cat{width: 242px;height: 140px;background-position: 0 -240px;text-align: center;}
.start-p-cat a{color: #ffed00;text-decoration: none;font-size: 14px;}
.start-p-cat a .title{display: block;margin-top: -4px;}
.icon-catalog{width: 85px;height: 65px;background-position: 0 0;margin-top: -6px;}
a:hover .icon-catalog{background-position: -100px 0;}
.icon-company{width: 81px;height: 72px;background-position: 0 -80px;margin-top: -10px;}
a:hover .icon-company{background-position: -100px -80px;}
.icon-backup{width: 72px;height: 72px;background-position: 0 -160px;margin-top: -7px;}
a:hover .icon-backup{background-position: -80px -160px;}

footer .copy-right{color: #fff;font-size: 11px;}
footer .copy-right > span{color: #ffed00;margin-right: 5px;}
.foot-right-menu{margin-top: 1px;}
.foot-right-menu li{padding: 0 8px;float: left;position: relative;}
.foot-right-menu li:first-child{padding-left: 0;}
.foot-right-menu li:last-child{padding-right: 0;}
.foot-right-menu li:before,.ie3{content: "";position: absolute;top: 0;left: 0;width: 1px;height: 11px;background-color: #fff;}
.foot-right-menu li:first-child:before{display: none;}
.foot-right-menu li a, .foot-right-menu li span{text-decoration: none;display: block;height: 11px;line-height: 11px;}
.foot-right-menu li a{color: #fff;}
.foot-right-menu li a:hover{text-decoration: underline;}
.foot-right-menu li span{color: #ffed00;}

.frame-inside{
    /*height: 618px;*/
   /* background: #3e3e3d; /* Old browsers */
   /* background: -moz-linear-gradient(top,  #3e3e3d 0%, #0c0c0c 100%); /* FF3.6+ */
   /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3d), color-stop(100%,#0c0c0c)); /* Chrome,Safari4+ */
   /* background: -webkit-linear-gradient(top,  #3e3e3d 0%,#0c0c0c 100%); /* Chrome10+,Safari5.1+ */
   /* background: -o-linear-gradient(top,  #3e3e3d 0%,#0c0c0c 100%); /* Opera 11.10+ */
   /* background: -ms-linear-gradient(top,  #3e3e3d 0%,#0c0c0c 100%); /* IE10+ */
   /* background: linear-gradient(to bottom,  #3e3e3d 0%,#0c0c0c 100%); /* W3C */
   /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3d', endColorstr='#0c0c0c',GradientType=0 ); /* IE6-9 */
}

.crumbs li{font-size: 14px;display: inline-block;}
.crumbs li a, .crumbs li span{text-decoration: none;}
.crumbs li a{color: #fff!important;}
.crumbs li span:first-child{color: #ffed00;}
.crumbs li a:hover{text-decoration: underline;}
.rarr{font-size: 14px;margin: 0 7px;}
.icon-crumbs{width: 8px;height: 13px;background-position: -260px -60px;margin-right: 5px;top: 2px;}

.col-ins{height: 46px;width: 41px;background-color: #ffed00;margin-right: 7px;}
.cat-tit-icon{width: 28px;height: 22px;background-position: -240px -80px;margin-top: 8px;}
.cat-name-title{line-height: 1.1;height: 46px;}
.cat-name-title .title{font-size: 17px;color: #fff;margin-bottom: 3px;}
.cat-name-title .sub-title{font-size: 14px;color: #ffed00;}

.cat-menu{width: 294px;background-color: #ffed00;border: 1px solid #ffed00;height: 30px;margin-right: 17px;}
.cat-menu > div > a{height: 30px;line-height: 30px;font-size: 16px;color: #242424;padding: 0 39px;position: relative;display: block;height: 30px;text-decoration: none;}
.cat-menu > div > a:before,.ie_2{content: "";position: absolute;top: 50%;margin-top: -5px;right: 15px;width: 10px;height: 10px;background-position: -220px -80px;}
.cat-menu ul{width: 294px;border: 1px solid #ffed00;position: absolute;top: 100%;left: -1px;margin-top: -1px;background-color: #b7b7b7;display: none;}
.cat-menu > div:hover ul{display: block; z-index: 999;}
.cat-menu ul > li{border-top: 1px solid #393938;}
.cat-menu ul > li a{text-decoration: none;font-size: 16px;color: #242424;line-height: 18px;padding: 3px 15px 4px 39px;display: block;}
.cat-menu ul > li a:hover{background-color: #ffed00;}
.cat-menu ul li.has_sublist {background: #b7b7b7 url(/images/sub_li.png) no-repeat 17px center;}
.cat-menu ul li.has_sublist:hover {background-color: #ffed00;}
.cat-menu ul li.has_sublist a {background: none;}
.cat-menu ul li.sub_level a{background-color:#858585; color: #fff; font-size: 14px; padding: 3px 15px 4px 49px;}
.cat-menu ul li.sub_level a:hover{color: #000;background-color: #ffed00;}

.category-container{position: relative;}
.category-top{margin-bottom: 13px;}
.icon-cat-prev, .icon-cat-next{width: 15px;height: 27px;position: absolute;}
.icon-cat-prev{left: -30px;background-position: -240px 0;}
.icon-cat-prev:hover{background-position: -240px -30px;}
.icon-cat-next{right: -30px;background-position: -260px 0;}
.icon-cat-next:hover{background-position: -260px -30px;}
.cat-controls{font-size: 0;margin-left: -9px;}
.cat-controls li,.li-bott{background: url("/images/item-sdw-inset.png") repeat-y;}
.cat-controls li{background-position: 0 0;margin-bottom: 25px;display: inline-block;width: 228px;vertical-align: top;margin: 0 0 36px 9px;}
.category-top{position: relative;z-index: 1;}

.li-bott{width: 214px;padding: 6px 7px 6px;background-position: -228px 100%;margin-bottom: -25px;display: block;}
.cat-controls li .title{font-size: 14px;color: #fff;line-height: 1.3;margin-bottom: 3px;display: block;}
.cat-controls li .photo-block{width: 214px;height: 214px;background-color: #fff;text-align: center;font-size: 0;}

.name-out{background: url("/images/sdw-item-in.png") no-repeat;position: absolute;bottom: 0;left: 0;height: 68px;width: 214px;line-height: 1.3;display: none;}
.cat-controls li .li-bott:hover .name-out{display: block;}
.name-top{font-size: 14px;color: #ffed00;text-transform: uppercase;padding-top: 5px;}
.name-sub{font-size: 14px;color: #fff;}
.icon-all-screen{width: 14px;height: 12px;background-position: -240px -105px;}
.name-out .icon-all-screen{position: absolute;left: 6px;bottom: 5px;}
.go-to-in{font-size: 12px;color: #ffed00;position: absolute;bottom: 4px;right: 6px;text-decoration: none;}

.contact-top-out{margin-bottom: 24px;}
.contact-top-out > div{width: 41px;height: 33px;background-color: #ffed00;}
.icon-book{width: 31px;height: 27px;background-position: -200px 0;top: 2px;}
.icon-letter{width: 26px;height: 26px;background-position: -200px -40px;top: 3px;}
.company-out:before, .ie-cb{content: "";position: absolute;background: url("/images/tools.png") no-repeat;width: 607px;left: 50%;height: 257px;margin-left: -304px;bottom: -265px;}

.controls{display: block;position: relative;}
.control-label{color:#ffed00;font-size: 13px;}
.horizontal-form .control-label{float: left;width: 135px;padding: 3px 13px 0 0;text-align: right;}
.horizontal-form .controls{margin-left: 148px;position: relative;width: 460px;}
.horizontal-form .control-group{margin-bottom: 12px;}
.standart_form{margin-left: 94px;margin-top: 28px;}
.subm-butt{width: 36px;height: 27px;background-color: #f2e106;text-align: center;position: absolute;bottom: 0;right: -36px;}
.subm-butt:before,.ie-subm{content: "";position: absolute;width: 30px;height: 16px;background-position: -200px -100px;bottom: -16px;left: 0;}
.icon-r-subm{width: 9px;height: 10px;background-position: -200px -80px;}
.color{color: #ffed00;}

.product-item{padding-top: 32px;height: 490px;position: relative;}
.product-item .li-bott > .icon-all-screen{margin-top: 2px;margin-bottom: 7px;}
.product-item .li-bott{
text-align: left;
/*position: relative;*/
z-index: 2;}
.product-item li{position: relative;}
.product-item li:before{content: "";position: absolute;width: 297px;height: 619px;background: url("/images/box-sdw.png") no-repeat;top: -184px;left: -38px;z-index: 0;}
.product-item ul{padding-top: 16px;}

.characterictics{width: 463px;margin: 0 auto;padding-top: 9px;}
.characterictics .title{font-size: 16px;color: #ffed00;margin-bottom: 13px;}
.characterictics .title-ins{font-size: 14px;color: #fff;text-align: left;line-height: 18px;}

.back-to-back{font-size: 13px;color: #ffed00;text-decoration: none;position: absolute;z-index: 3;bottom: 20px;left: 0;}
.icon-back{width: 13px;height: 14px;background-position: -240px -60px;top: 3px;margin-right: 4px;}


#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url("/images/fancy_loading.png")}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;background: #fff;opacity: 0.7!important;}
#fancybox-tmp{border:0;overflow:auto;display:none;margin:0;padding:0}
#fancybox-wrap{position:absolute;top:0;left:0;z-index:1101;outline:none;display:none;padding:20px;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-error{color:#444;font:normal 12px/20px Arial;margin:0;padding:14px}
#fancybox-img{width:100%;height:100%;border:none;outline:none;line-height:0;vertical-align:top;margin:0;padding:0}
#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left, #fancybox-right{position:absolute;bottom:0;height:49px;width:49px;cursor:pointer;outline:none;z-index:1102;display:none;}
#fancybox-left{right:51px;background-position: -200px -120px;}
#fancybox-right{right:0;background-position: -260px -180px;}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible}
.fancybox-bg{position:absolute;border:0;width:20px;height:20px;z-index:1001;margin:0;padding:0}
#fancybox-title{font-family: 'PT Sans Caption', sans-serif;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{border:none;white-space:nowrap}
.fancybox-ie .fancybox-bg{background:transparent!important}

#fancybox-outer{position:relative;width:100%;height:100%;}
#fancybox-content{width:0;height:0;outline:none;position:relative;overflow:hidden;z-index:1102;padding:0;border:0 solid #fff;}
#fancybox-close{right: -42px;top: 0px;z-index: 1103;position: absolute;width: 42px;height: 36px;background-position: -260px -240px;}
#fancybox-left-ico, #fancybox-right-ico{position:absolute;cursor:pointer;z-index:1102;}
#fancybox-left span{left:25px}
#fancybox-right span{right:25px}
#fancybox-loading {position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
#fancybox-loading div {position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url("/images/fancybox.png");}

.error {color:orangered !important;}

/*slider*/

#controls{

}